[Bug 222098] [NEW] npviewer.bin fails with GTK_IM_MODULE=scim_bridge

Michael Robinson robinson at netrinsics.com
Fri Apr 25 19:02:27 UTC 2008


Public bug reported:

Binary package hint: nspluginwrapper

On 64-bit (K)ubuntu Hardy 8.04, setting GTK_IM_MODULE=scim_bridge as a
global environment variable causes the 32-bit npviewer.bin to attempt to
dynamically link the 64-bit scim-bridge.so:

(npviewer.bin:11724): Gtk-WARNING **: /usr/lib/gtk-2.0/2.10.0/immodules
/im-scim-bridge.so: wrong ELF class: ELFCLASS64

The consequence is that flash objects in firefox display as inactive
grey squares.

scim-bridge-client-gtk                     0.4.14-1ubuntu2
nspluginwrapper                            0.9.91.5-2ubuntu2

** Affects: nspluginwrapper (Ubuntu)
     Importance: Undecided
         Status: New

-- 
npviewer.bin fails with GTK_IM_MODULE=scim_bridge
https://bugs.launchpad.net/bugs/222098
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspluginwrapper in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list